---
- hosts: Tinc
  gather_facts: no
  roles:
    - role: tinc
      _varsfile: ffdota.yaml
      _phase: stage
      when: inventory_hostname in groups['ffdota']
    - role: tinc
      _varsfile: ffdotb.yaml
      _phase: stage
      when: inventory_hostname in groups['ffdotb']
    - role: tinc
      _phase: install
      when: tinc_install
